@font-face {
  font-family: "iconfont"; /* Project id 2520322 */
  src: url('iconfont.woff2?t=1715312511096') format('woff2'),
       url('iconfont.woff?t=1715312511096') format('woff'),
       url('iconfont.ttf?t=1715312511096') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sysjz_dingwei:before {
  content: "\e6c9";
}

.sysjz_List-Timebeifen:before {
  content: "\e6c8";
}

.sysjz_rongqi:before {
  content: "\e6c7";
}

.sysjz_ico_login_user:before {
  content: "\e6c6";
}

.sysjz_ico_login_password:before {
  content: "\e6c5";
}

.sysjz_a-Iconkaifawendang:before {
  content: "\e6c4";
}

.sysjz_a-Iconkaifazhongxin1:before {
  content: "\e6c3";
}

.sysjz_bianzu1:before {
  content: "\e6c2";
}

.sysjz_suoxiao:before {
  content: "\e6c1";
}

.sysjz_bianzu:before {
  content: "\e6c0";
}

.sysjz_a-Iconxianshimoren1:before {
  content: "\e6bf";
}

.sysjz_a-Iconxianshimoren:before {
  content: "\e6be";
}

.sysjz_a-Iconwenjianjia1:before {
  content: "\e6bd";
}

.sysjz_a-Iconyingyongmoren91:before {
  content: "\e6bc";
}

.sysjz_a-Iconkaifazhongxin:before {
  content: "\e6bb";
}

.sysjz_a-Iconyingyongmoren10:before {
  content: "\e6b5";
}

.sysjz_a-Iconyingyongmoren12:before {
  content: "\e6b6";
}

.sysjz_a-Iconyingyongmoren9:before {
  content: "\e6b7";
}

.sysjz_a-Iconyingyongmoren71:before {
  content: "\e6b8";
}

.sysjz_a-Iconyingyongmoren111:before {
  content: "\e6b9";
}

.sysjz_a-Iconyingyongmoren8:before {
  content: "\e6ba";
}

.sysjz_a-Iconlandijiashicang2:before {
  content: "\e6b3";
}

.sysjz_a-Iconlandixitongshezhi2:before {
  content: "\e6b2";
}

.sysjz_a-Iconlandimenhu2:before {
  content: "\e6b1";
}

.sysjz_a-Iconlandiyingyongzhongxin2:before {
  content: "\e6b0";
}

.sysjz_a-Iconlandigongju3:before {
  content: "\e6aa";
}

.sysjz_a-Iconlandikaifazhongxinbeifen:before {
  content: "\e6a8";
}

.sysjz_a-Icontixing:before {
  content: "\e6b4";
}

.sysjz_a-Icongengduochengxu:before {
  content: "\e6a9";
}

.sysjz_bumen2:before {
  content: "\e6a7";
}

.sysjz_a-Iconshanchumorenbeifen:before {
  content: "\e6a6";
}

.sysjz_bumen1:before {
  content: "\e6a5";
}

.sysjz_a-Iconshezhimoren:before {
  content: "\e68a";
}

.sysjz_a-Iconliebiao1:before {
  content: "\e689";
}

.sysjz_a-Iconkapian:before {
  content: "\e688";
}

.sysjz_a-Iconshouye:before {
  content: "\e686";
}

.sysjz_a-Iconyingyongmoren61:before {
  content: "\e6af";
}

.sysjz_a-Iconyingyongmoren51:before {
  content: "\e6ae";
}

.sysjz_a-Iconyingyongmoren32:before {
  content: "\e6ad";
}

.sysjz_a-Iconyingyongmoren42:before {
  content: "\e6ac";
}

.sysjz_a-Iconyingyongmoren13:before {
  content: "\e6ab";
}

.sysjz_a-Iconyingyongmoren7:before {
  content: "\e685";
}

.sysjz_a-Iconanniushezhi:before {
  content: "\e6a4";
}

.sysjz_a-Iconchexiao:before {
  content: "\e6a3";
}

.sysjz_a-Icondaoru:before {
  content: "\e6a1";
}

.sysjz_a-Icondaima:before {
  content: "\e6a2";
}

.sysjz_password:before {
  content: "\e6a0";
}

.sysjz_mobile_h5:before {
  content: "\e69f";
}

.sysjz_fingerprint:before {
  content: "\e69e";
}

.sysjz_a-Iconshanchu:before {
  content: "\e69d";
}

.sysjz_a-Iconxinjian1:before {
  content: "\e69c";
}

.sysjz_a-Iconliucheng:before {
  content: "\e69b";
}

.sysjz_a-Iconbiaodan:before {
  content: "\e69a";
}

.sysjz_a-Iconlianjie:before {
  content: "\e699";
}

.sysjz_a-Iconbaobiao:before {
  content: "\e698";
}

.sysjz_a-Iconyou:before {
  content: "\e697";
}

.sysjz_a-Iconwenjianjia:before {
  content: "\e696";
}

.sysjz_a-Iconzuo:before {
  content: "\e695";
}

.sysjz_a-Iconshouji:before {
  content: "\e678";
}

.sysjz_a-Iconshouji11:before {
  content: "\e694";
}

.sysjz_a-Iconcaozuomoren:before {
  content: "\e693";
}

.sysjz_a-Iconyingyongmoren11:before {
  content: "\e68e";
}

.sysjz_a-Iconyingyonghangzhengquhua:before {
  content: "\e68f";
}

.sysjz_a-Iconyingyongmoren21:before {
  content: "\e691";
}

.sysjz_a-Iconyingyongmoren5:before {
  content: "\e692";
}

.sysjz_a-Iconxia-copy:before {
  content: "\ecab";
}

.sysjz_a-Iconxia:before {
  content: "\e68d";
}

.sysjz_a-Iconbianji:before {
  content: "\e68c";
}

.sysjz_a-Iconyulan:before {
  content: "\e68b";
}

.sysjz_a-Iconyingyongmoren4:before {
  content: "\e687";
}

.sysjz_choose_app:before {
  content: "\e684";
}

.sysjz_member_single:before {
  content: "\e683";
}

.sysjz_doc:before {
  content: "\e67e";
}

.sysjz_addGroup:before {
  content: "\e67f";
}

.sysjz_role:before {
  content: "\e680";
}

.sysjz_folder1:before {
  content: "\e681";
}

.sysjz_folder_2:before {
  content: "\e682";
}

.sysjz_company:before {
  content: "\e67c";
}

.sysjz_add_role:before {
  content: "\e677";
}

.sysjz_folder:before {
  content: "\e67a";
}

.sysjz_member:before {
  content: "\e67d";
}

.sysjz_add_member:before {
  content: "\e66f";
}

.sysjz_dev_doc:before {
  content: "\e670";
}

.sysjz_del:before {
  content: "\e67b";
}

.sysjz_a-Iconshouji1:before {
  content: "\e679";
}

.sysjz_a-Iconshang:before {
  content: "\e66d";
}

.sysjz_xiaoxizhongxin:before {
  content: "\e66c";
}

.sysjz_tuichudenglu:before {
  content: "\e618";
}

.sysjz_xitongshezhi:before {
  content: "\e623";
}

.sysjz_a-Iconsousuo:before {
  content: "\e622";
}

.sysjz_a-Icongerenzhongxin:before {
  content: "\e66b";
}

.sysjz_ico_unshow_24pxbeifen:before {
  content: "\e66a";
}

.sysjz_ico_show_24pxbeifen:before {
  content: "\e669";
}

.sysjz_guanbi:before {
  content: "\e667";
}

.sysjz_wenjian:before {
  content: "\e604";
}

.sysjz_excel:before {
  content: "\e66e";
}

.sysjz_shouji:before {
  content: "\e603";
}

.sysjz_shebeiguanli:before {
  content: "\ebb7";
}

.sysjz_jian-xianxingyuankuang:before {
  content: "\e8e6";
}

.sysjz_paixu:before {
  content: "\e600";
}

.sysjz_anniu:before {
  content: "\e690";
}

.sysjz_shuaxin:before {
  content: "\ec08";
}

.sysjz_shaixuan1:before {
  content: "\e7bb";
}

.sysjz_bijijilu:before {
  content: "\e6f3";
}

.sysjz_changjingguanli:before {
  content: "\eb61";
}

.sysjz_gongnengdingyi:before {
  content: "\eb62";
}

.sysjz_jichuguanli:before {
  content: "\eb63";
}

.sysjz_tianshenpi:before {
  content: "\eb67";
}

.sysjz_shujukanban:before {
  content: "\eb66";
}

.sysjz_yingyongguanli:before {
  content: "\eb68";
}

.sysjz_jizhanguanli:before {
  content: "\eb69";
}

.sysjz_icon_renwujincheng:before {
  content: "\eb88";
}

.sysjz_icon_zhanghao:before {
  content: "\eb8a";
}

.sysjz_icon_shezhi:before {
  content: "\eb8d";
}

.sysjz_icon_yingyongguanli:before {
  content: "\eb8f";
}

.sysjz_icon_shiyongwendang:before {
  content: "\eb91";
}

.sysjz_biaodanzujian-biaoge:before {
  content: "\eb94";
}

.sysjz_biaodanzujian-xialakuang:before {
  content: "\eb95";
}

.sysjz_gongyezujian-yibiaopan:before {
  content: "\eb96";
}

.sysjz_tubiao-qiapian:before {
  content: "\eb97";
}

.sysjz_appstore:before {
  content: "\e792";
}

.sysjz_APPkaifa:before {
  content: "\ec23";
}

.sysjz_renwujincheng:before {
  content: "\ec35";
}

.sysjz_gongdanqueren:before {
  content: "\ec36";
}

.sysjz_fengche:before {
  content: "\ec4f";
}

.sysjz_shexiangji:before {
  content: "\ec59";
}

.sysjz_luyouqi:before {
  content: "\ec62";
}

.sysjz_liebiao:before {
  content: "\ec6b";
}

.sysjz_database:before {
  content: "\e7e8";
}

.sysjz_huowudui:before {
  content: "\ec89";
}

.sysjz_yingjian:before {
  content: "\ec8a";
}

.sysjz_zhunbeiliangchan:before {
  content: "\ecaa";
}

.sysjz_bags:before {
  content: "\e745";
}

.sysjz_calendar:before {
  content: "\e746";
}

.sysjz_qudao:before {
  content: "\e668";
}

.sysjz_chuizhiduiqi:before {
  content: "\e814";
}

.sysjz_shuipingduiqi:before {
  content: "\e815";
}

.sysjz_pailieyouduiqi:before {
  content: "\e671";
}

.sysjz_pailieshangduiqi:before {
  content: "\e672";
}

.sysjz_pailiexiaduiqi:before {
  content: "\e673";
}

.sysjz_pailiezuoduiqi:before {
  content: "\e676";
}

.sysjz_sanjiaoxingxiangxia:before {
  content: "\e666";
}

.sysjz_sanjiaoxingxiangxia-copy:before {
  content: "\e675";
}

.sysjz_tag_cancle_nm1:before {
  content: "\e665";
}

.sysjz_chengyuan:before {
  content: "\e664";
}

.sysjz_guanliyuanshezhi:before {
  content: "\e663";
}

.sysjz_bumen:before {
  content: "\e662";
}

.sysjz_jiaoseguanli:before {
  content: "\e661";
}

.sysjz_jingli:before {
  content: "\e660";
}

.sysjz_gongsi:before {
  content: "\e65f";
}

.sysjz_chengyuanyubumen:before {
  content: "\e65e";
}

.sysjz_xiaoxi:before {
  content: "\e65d";
}

.sysjz_shaixuan:before {
  content: "\e65c";
}

.sysjz_hulve:before {
  content: "\e65b";
}

.sysjz_gongzuoliu:before {
  content: "\e65a";
}

.sysjz_bianji1:before {
  content: "\e674";
}

.sysjz_faqixinliucheng:before {
  content: "\e656";
}

.sysjz_wofaqide:before {
  content: "\e659";
}

.sysjz_chaosong:before {
  content: "\e658";
}

.sysjz_daichuli:before {
  content: "\e657";
}

.sysjz_moban:before {
  content: "\e655";
}

.sysjz_fabu:before {
  content: "\e654";
}

.sysjz_quxiaofabu:before {
  content: "\e651";
}

.sysjz_gengduo1:before {
  content: "\e652";
}

.sysjz_chakan:before {
  content: "\e653";
}

.sysjz_xinjianyemian:before {
  content: "\e64e";
}

.sysjz_xinjianfenzu:before {
  content: "\e64f";
}

.sysjz_fenzubihe:before {
  content: "\e650";
}

.sysjz_yemian:before {
  content: "\e64d";
}

.sysjz_wenti:before {
  content: "\e64c";
}

.sysjz_kaifa:before {
  content: "\e648";
}

.sysjz_bangong:before {
  content: "\e649";
}

.sysjz_xitong:before {
  content: "\e64a";
}

.sysjz_zuzhi:before {
  content: "\e64b";
}

.sysjz_yijilanmu:before {
  content: "\e626";
}

.sysjz_sousuo1:before {
  content: "\e62a";
}

.sysjz_zhankai:before {
  content: "\e62b";
}

.sysjz_shouqi:before {
  content: "\e63d";
}

.sysjz_tianjia:before {
  content: "\e63e";
}

.sysjz_yijilanmu1:before {
  content: "\e63f";
}

.sysjz_tianjia1:before {
  content: "\e640";
}

.sysjz_erjilanmu:before {
  content: "\e641";
}

.sysjz_moren:before {
  content: "\e642";
}

.sysjz_shunxu:before {
  content: "\e643";
}

.sysjz_erji:before {
  content: "\e644";
}

.sysjz_bianji:before {
  content: "\e645";
}

.sysjz_shanchu:before {
  content: "\e646";
}

.sysjz_xuanzhong:before {
  content: "\e647";
}

.sysjz_card_ico_edit_nm4:before {
  content: "\e627";
}

.sysjz_card_ico_order_nm:before {
  content: "\e628";
}

.sysjz_card_ico_second_nm:before {
  content: "\e629";
}

.sysjz_card_ico_third_nm:before {
  content: "\e62c";
}

.sysjz_sidebar_admin_setting1:before {
  content: "\e62d";
}

.sysjz_41:before {
  content: "\e62f";
}

.sysjz_51:before {
  content: "\e630";
}

.sysjz_71:before {
  content: "\e631";
}

.sysjz_6:before {
  content: "\e632";
}

.sysjz_81:before {
  content: "\e633";
}

.sysjz_9:before {
  content: "\e634";
}

.sysjz_15:before {
  content: "\e635";
}

.sysjz_10:before {
  content: "\e636";
}

.sysjz_14:before {
  content: "\e637";
}

.sysjz_13:before {
  content: "\e638";
}

.sysjz_12:before {
  content: "\e639";
}

.sysjz_31:before {
  content: "\e63a";
}

.sysjz_16:before {
  content: "\e63b";
}

.sysjz_111:before {
  content: "\e63c";
}

.sysjz_Icon-arrow-down1:before {
  content: "\e61f";
}

.sysjz_bianzu7:before {
  content: "\e624";
}

.sysjz_shezhi-2beifen:before {
  content: "\e625";
}

.sysjz_btn_add_nm1:before {
  content: "\e61d";
}

.sysjz_btn_add_nm:before {
  content: "\e601";
}

.sysjz_bx-chevron-down:before {
  content: "\e602";
}

.sysjz_card_ico_delete_nm3:before {
  content: "\e607";
}

.sysjz_card_ico_form:before {
  content: "\e610";
}

.sysjz_card_ico_web1:before {
  content: "\e613";
}

.sysjz_card_ico_web:before {
  content: "\e614";
}

.sysjz_card_ico_product:before {
  content: "\e615";
}

.sysjz_nav_arrow_hover:before {
  content: "\e617";
}

.sysjz_nav_search_nm:before {
  content: "\e619";
}

.sysjz_sidebar_development_hover:before {
  content: "\e61b";
}

.sysjz_sidebar_admin_notice:before {
  content: "\e61c";
}

.sysjz_tag_cancle_hover:before {
  content: "\e61e";
}

.sysjz_logo_jizhi_shendi_heng1:before {
  content: "\e620";
}

.sysjz_tag_cancle_nm:before {
  content: "\e621";
}

.sysjz_sousuo:before {
  content: "\e60a";
}

.sysjz_zuzhiyuquanxian:before {
  content: "\e60b";
}

.sysjz_jingshi:before {
  content: "\e60d";
}

.sysjz_gerenziliao:before {
  content: "\e60e";
}

.sysjz_fuzhi:before {
  content: "\e60f";
}

